// creator  : weidu.exe (version 23100)
// argument : ARNMAN01.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~ARNMAN01~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~NumTimesTalkedTo(0)
!Dead("arnman02")~ THEN BEGIN 0 // from:
  SAY #38971 /* ~Eh?  I kin hardly remember the last time someone actually came in an' talked t' me... must 'a bin, what?  Six years ago?~ */
  IF ~~ THEN EXTERN ~ARNMAN02~ 0
END

IF ~~ THEN BEGIN 1 // from: ARNMAN02:0.0
  SAY #38973 /* ~Ahhhh, like ye kin keep good tack o' time, here!~ */
  IF ~~ THEN EXTERN ~ARNMAN02~ 1
END

IF ~~ THEN BEGIN 2 // from: ARNMAN02:1.0
  SAY #38975 /* ~An' that works?~ */
  IF ~~ THEN EXTERN ~ARNMAN02~ 2
END

IF ~~ THEN BEGIN 3 // from: ARNMAN02:2.0
  SAY #38977 /* ~Eh.  When ye figure yer gonna run outta wall?~ */
  IF ~~ THEN EXTERN ~ARNMAN02~ 3
END

IF ~True()~ THEN BEGIN 4 // from:
  SAY #38979 /* ~Ahhhh, leave me alone.  Aran ain't e'en thought o' me in years, he ain't about t' let me outta here.  Unless ye gots some good bread, there... does ye gots good bread?~ */
  IF ~!IfValidForPartyDialogue("KORGAN")
!IfValidForPartyDialogue("AERIE")~ THEN EXIT
  IF ~IfValidForPartyDialogue("KORGAN")~ THEN EXTERN ~KORGANJ~ 73
  IF ~!IfValidForPartyDialogue("KORGAN")
IfValidForPartyDialogue("AERIE")~ THEN EXTERN ~AERIEJ~ 63
END

IF ~~ THEN BEGIN 5 // from: ARNMAN02:4.0
  SAY #38981 /* ~Come on, mate... does <HESHE> look like Bingham?  You think <HESHE>'s bringin' ye food?~ */
  IF ~~ THEN EXTERN ~ARNMAN02~ 5
END

IF ~~ THEN BEGIN 6 // from: ARNMAN02:5.0
  SAY #38983 /* ~Yeah, I s'pose so.  Like Rickard...'member him, twenty years ago?~ */
  IF ~~ THEN EXTERN ~ARNMAN02~ 6
END

IF ~~ THEN BEGIN 7 // from: ARNMAN02:6.0
  SAY #38986 /* ~'Til Aran locked 'im in here, with us.  Fat boy, I 'member... looked mighty tasty.  Er... if'n you're into that sorta thing...~ */
  IF ~~ THEN EXTERN ~ARNMAN02~ 7
END

IF ~~ THEN BEGIN 8 // from: ARNMAN02:7.0
  SAY #38991 /* ~Yup.  Don't look like it, none.~ */
  IF ~~ THEN EXTERN ~ARNMAN02~ 8
END
